<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="WebResourcesPaths">
    <contentEntries>
      <entry url="file://$PROJECT_DIR$">
        <entryData>
          <resourceRoots>
            <path value="file://$PROJECT_DIR$/cryptoinfo/static" />
          </resourceRoots>
        </entryData>
      </entry>
    </contentEntries>
  </component>
</project>
